import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/SkeletonSection/SkeletonSection';

export default function Skeleton() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
